/* Getting the new tags to behave */
article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video {
	display: block;
}

mark, rp, rt, ruby, summary, time {
	display: inline;
}
/* Left & Right alignment */
.left {
	float: left;
}

.right {
	float: right;
}

.wrapper {
	width: 100%;
	overflow: hidden;
}
/* Global properties ======================================================== */
body {
	background: #111;
	border: 0;
	font: 13px Arial, Helvetica, sans-serif;
	color: #888;
	line-height: 20px;
}

.ic, .ic a {
	border: 0;
	float: right;
	background: #fff;
	color: #f00;
	width: 50%;
	line-height: 10px;
	font-size: 10px;
	margin: -220% 0 0 0;
	overflow: hidden;
	padding: 0;
}

.css3 {
	border-radius: 8px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	box-shadow: 0 0 4px rgba(0, 0, 0, .4);
	-moz-box-shadow: 0 0 4px rgba(0, 0, 0, .4);
	-webkit-box-shadow: 0 0 4px rgba(0, 0, 0, .4);
	position: relative;
}
/* Global Structure ============================================================= */
.main {
	margin: 0 auto;
	width: 910px;
}

.body1 {
	background: url(../images/bg_top2.jpg) top repeat-x;
}

.body2 {
	background: url(../images/bg_top_img2.jpg) top center no-repeat;
}

.body3 {
	background: #000;
}
/* ============================= main layout ====================== */
a {
	color: #dd00ff;
	text-decoration: underline;
	outline: none;
}

	a:hover {
		text-decoration: none;
	}

h1 {
	float: left;
	padding: 20px 0 0 0;
}

h2 {
	margin-top: -5px;
	letter-spacing: -1px;
	padding-bottom: 14px;
}

	h2 strong {
		font-size: 50px;
		line-height: 1.2em;
		color: #dd00ff;
		font-weight: normal;
		display: block;
	}

	h2 span {
		font-size: 35px;
		line-height: 1.2em;
		color: #fff;
		margin-top: -10px;
		display: block;
	}

h3 {
	font-size: 30px;
	line-height: 1.2em;
	color: #fff;
	padding: 0 0 27px 0;
	letter-spacing: -1px;
}

p {
	padding-bottom: 20px;
}
/* ============================= header ====================== */
header {
	height: 456px;
	width: 100%;
	overflow: hidden;
}

#icons {
	float: left;
	padding: 5px 0 0 32px;
}

	#icons li {
		float: left;
		padding-right: 13px;
	}

.call {
	float: right;
	font-size: 21px;
	color: #888;
	line-height: 1.2em;
	padding: 4px 3px 0 0;
}

	.call span {
		color: #fff;
	}

#logo {
	display: block;
	background: url(../images/logo.png) 0 0 no-repeat;
	width: 281px;
	height: 84px;
	text-indent: -9999px;
}

#menu {
	padding: 58px 3px 0 0;
	float: right;
}

	#menu li {
		float: left;
		padding-left: 18px;
		margin-left: 17px;
		background: url(../images/menu_line.gif) 0 3px no-repeat;
	}

		#menu li a {
			display: block;
			font-size: 21px;
			color: #111;
			line-height: 1.2em;
			text-decoration: none;
			letter-spacing: -1px;
		}

			#menu li a:hover, #menu #menu_active a {
				color: #dd00ff;
			}

	#menu .first {
		padding-left: 0;
		margin-left: 0;
		background: none;
	}

#slogan1 {
	font-size: 80px;
	color: #000;
	line-height: 1.2em;
	padding: 25px 0 0 30px;
	display: block;
	letter-spacing: -6px;
}

	#slogan1 span {
		display: block;
		margin-top: -31px;
	}

#slogan2 {
	font-size: 30px;
	color: #db00ff;
	text-transform: uppercase;
	line-height: 1.2em;
	display: block;
	padding: 26px 0 0 36px;
	letter-spacing: -1px;
}

	#slogan2 a {
		text-decoration: none;
	}

		#slogan2 a:hover {
			color: #000;
		}

	#slogan2 span {
		display: block;
		margin-top: -10px;
		color: #888;
	}

#slogan3 {
	font-size: 25px;
	color: #000;
	line-height: 1.2em;
	padding: 25px 0 0 30px;
	display: block;
	letter-spacing: -1.5px;
}

	#slogan3 a {
		text-decoration: none;
	}

		#slogan3 a:hover {
			color: #000;
		}

	#slogan3 span {
		display: block;
		margin-top: -10px;
		color: #888;
	}
/* ============================= content ====================== */
#content {
	padding-top: 40px;
	padding-bottom: 40px;
	width: 100%;
	overflow: hidden;
}

#content2 {
	padding-top: 20px;
	padding-bottom: 10px;
	width: 100%;
	overflow: hidden;
}

.pad_right1 {
	padding-right: 34px;
}

.pad_bot1 {
	padding-bottom: 13px;
}

.pad_bot2 {
	padding-bottom: 20px;
}

.marg_right1 {
	margin-right: 29px;
}

figure {
	margin-top: -5px;
}

.color1 {
	color: #79bd00;
}

.color2 {
	color: #01c3fe;
}

.color3 {
	color: #fff;
}

.color4 {
	color: #dd00ff;
}

.line1 {
	background: url(../images/line_ver1.gif) 303px 0 repeat-y;
}

.line2 {
	background: url(../images/line_ver1.gif) 606px 0 repeat-y;
}

.line3 {
	background: url(../images/line_ver1.gif) 723px 0 repeat-y;
}

#content2 .line1, #content2 .line2, #content2 .line3 {
	background-image: url(../images/line_ver2.gif);
}

.list1 {
	padding-bottom: 22px;
}

	.list1 li {
		line-height: 33px;
		border-bottom: 1px solid #1d1d1d;
		font-weight: bold;
	}

	.list1 span {
		float: right;
		font-weight: normal;
	}

	.list1 .end {
		border-bottom: none;
	}

.list2 {
	padding-bottom: 10px;
}

	.list2 li {
		line-height: 30px;
	}

	.list2 img {
		float: left;
		margin-right: 19px;
		margin-top: 5px;
	}

.list3 {
	padding-top: 12px;
}

	.list3 li {
		font-size: 26px;
		line-height: 34px;
		letter-spacing: -1px;
	}

		.list3 li a {
			color: #fff;
			text-decoration: none;
			padding-left: 39px;
			background: url(../images/marker_4.png) 2px 12px no-repeat;
			display: inline-block;
		}

			.list3 li a:hover {
				color: #dd00ff;
			}

.list4 {
}

	.list4 li a, .list4 li span {
		padding-left: 30px;
		display: inline-block;
		background: url(../images/marker_3.png) 0 1px no-repeat;
		color: #dd00ff;
	}

.button_details {
	text-align: center;
	padding-bottom: 9px;
}

	.button_details a.color1 {
		background: url(../images/button_details1.png) 0 0 no-repeat;
		color: #79bd00;
	}

	.button_details a.color2 {
		background: url(../images/button_details2.png) 0 0 no-repeat;
		color: #01c3fe;
	}

	.button_details a {
		display: inline-block;
		font-size: 24px;
		color: #dd00ff;
		height: 46px;
		line-height: 44px;
		padding-left: 20px;
		background: url(../images/button_details3.png) 0 0 no-repeat;
		width: 150px;
		text-align: left;
		text-decoration: none;
		letter-spacing: -2px;
	}

		.button_details a:hover {
			color: #111;
		}

.button1.color1 {
	color: #79bd00;
}

.button1.color2 {
	color: #01c3fe;
}

.button1 {
	display: inline-block;
	background: url(../images/button1_bg.gif) top repeat-x;
	font-size: 24px;
	color: #dd00ff;
	line-height: 42px;
	height: 44px;
	padding: 0 18px;
	text-decoration: none;
	letter-spacing: -2px;
	border-radius: 8px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	position: relative;
}

	.button1:hover {
		color: #111;
	}

.box {
	background: #111;
	padding: 35px 30px 40px;
	text-align: center;
}

	.box .button1 {
		display: block;
		letter-spacing: -1px;
		font-size: 26px;
	}

.address {
	float: left;
	width: 88px;
	font-weight: bold;
	color: #fff;
}

.miscellaneous {
	font-size: 14px;
	line-height: 20px;
}
/* ============================= footer ====================== */
footer {
	text-align: center;
	padding: 35px 0 46px 0;
}

	footer a {
		color: #fff;
	}

		footer a:hover {
		}
/* ============================= forms ============================= */
#ContactForm {
	line-height: 24px;
	margin-top: -5px;
	width: 530px;
}

	#ContactForm span {
		width: 110px;
		float: left;
		font-weight: bold;
		color: #fff;
	}

	#ContactForm .wrapper {
		min-height: 30px;
	}

	#ContactForm .textarea_box {
		min-height: 220px;
		padding-bottom: 9px;
		width: 100%;
		overflow: hidden;
	}

	#ContactForm .button1 {
		margin-left: 20px;
		float: right;
	}

	#ContactForm .input {
		width: 400px;
		height: 17px;
		background: #111;
		padding: 4px 10px;
		color: #fff;
		font: 13px Arial, Helvetica, sans-serif;
	}

	#ContactForm textarea {
		overflow: auto;
		width: 400px;
		height: 206px;
		background: #111;
		padding: 4px 10px;
		color: #fff;
		font: 13px Arial, Helvetica, sans-serif;
		margin: 0;
	}

.jqTransformHidden {
	display: none;
}

.jqTransformInputWrapper {
	width: auto !important;
	border: 1px solid #262626;
}

	.jqTransformInputWrapper div {
	}
/* -------------
 * Checkbox
 * ------------- */
.jqTransformCheckboxWrapper {
	float: left;
	display: block;
	margin-right: 9px;
	margin-top: 0px;
}

.jqTransformCheckbox {
	height: 15px;
	width: 15px;
	display: block;
	background-image: url(../images/checkbox.gif);
	background-position: top; /*display:-moz-inline-block;*/
}

	.jqTransformCheckbox.jqTransformChecked {
		background-position: bottom;
	}

#form_1 {
	padding-top: 2px;
	width: 100%;
	overflow: hidden;
	line-height: 16px;
}

	#form_1 .col1 {
		padding-left: 0;
		width: 180px;
		padding-right: 15px;
	}

	#form_1 .col2 {
		padding-left: 20px;
		width: 65px;
		padding-bottom: 17px;
	}

	#form_1 .input {
		font: 13px Arial, Helvetica, sans-serif;
		color: #888;
		height: 17px;
		padding: 13px;
		background: none;
		width: 141px;
	}

	#form_1 .row {
		min-height: 30px;
		width: 100%;
		overflow: hidden;
	}

	#form_1 .button1 {
		float: right;
	}

	#form_1 .links {
		float: left;
		padding: 13px 0 0 0;
	}

		#form_1 .links a {
			color: #fff;
		}
